<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorMain"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/lay_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_55">

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="@dimen/size_32"
            android:layout_height="@dimen/size_32"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/size_5"
            android:padding="@dimen/size_8"
            android:src="@drawable/rv_common_icon_back_dark" />

        <TextView
            android:id="@+id/tv_center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:ellipsize="end"
            android:gravity="center"
            android:maxWidth="320dp"
            android:maxLines="1"
            android:text=""
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_18" />

        <TextView
            android:id="@+id/iv_customer_service"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/size_8"
            android:padding="@dimen/size_8"
            android:text="帮助"
            android:visibility="gone"
            android:textColor="@color/colorWrite" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginTop="@dimen/size_20"
        android:layout_marginRight="@dimen/size_15"
        android:background="@color/colorWrite">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWrite"
            android:orientation="horizontal"
            android:paddingLeft="@dimen/size_15"
            android:paddingTop="@dimen/size_15"
            android:paddingRight="@dimen/size_15"
            android:paddingBottom="@dimen/size_15">

            <ImageView
                android:id="@+id/iv_goods"
                android:layout_width="@dimen/size_100"
                android:layout_height="@dimen/size_100"
                android:scaleType="centerCrop"
                android:src="@drawable/common_icon_wechat_pay" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_8">

                <TextView
                    android:id="@+id/tv_car_type"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:textColor="@color/textMain"
                    android:textSize="@dimen/text_16" />

                <LinearLayout
                    android:id="@+id/ll_get"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/tv_car_type"
                    android:layout_marginTop="@dimen/size_3"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/shape_rv_bg_yellow"
                        android:paddingLeft="@dimen/size_5"
                        android:paddingTop="@dimen/size_3"
                        android:paddingRight="@dimen/size_5"
                        android:paddingBottom="@dimen/size_3"
                        android:text="@string/rv_get"
                        android:textColor="@color/colorWrite"
                        android:textSize="@dimen/text_10" />

                    <TextView
                        android:id="@+id/tv_get_address"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/size_5"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_12" />

                    <TextView
                        android:id="@+id/tv_get_time"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/size_5"
                        android:ellipsize="end"
                        android:maxLines="1"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_12" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_out"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/ll_get"
                    android:layout_marginTop="@dimen/size_3"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/shape_rv_main"
                        android:paddingLeft="@dimen/size_5"
                        android:paddingTop="@dimen/size_3"
                        android:paddingRight="@dimen/size_5"
                        android:paddingBottom="@dimen/size_3"
                        android:text="@string/rv_out"
                        android:textColor="@color/colorWrite"
                        android:textSize="@dimen/text_10" />

                    <TextView
                        android:id="@+id/tv_out_address"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/size_5"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_12" />

                    <TextView
                        android:id="@+id/tv_out_time"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/size_5"
                        android:ellipsize="end"
                        android:maxLines="1"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_12" />
                </LinearLayout>

                <TextView
                    android:id="@+id/tv_price"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/ll_out"
                    android:layout_marginTop="@dimen/size_5"
                    android:layout_weight="1"
                    android:textColor="@color/colorAuxiliaryRed"
                    android:textSize="@dimen/text_16" />
            </RelativeLayout>
        </LinearLayout>

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/colorWrite"
        android:layout_marginTop="@dimen/size_50"
        android:layout_marginLeft="@dimen/size_50"
        android:layout_marginRight="@dimen/size_50"
        android:layout_marginBottom="@dimen/size_50"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <LinearLayout
            android:visibility="gone"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/size_60"
            android:gravity="center_vertical"
            android:orientation="vertical">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="刘伟 159****2558"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="身份证号 541120********2210"/>
        </LinearLayout>
        <include layout="@layout/common_line"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:gravity="center"
            android:layout_weight="1">

             <ImageView
                 android:id="@+id/iv_zxing"
                 android:layout_width="@dimen/size_200"
                 android:layout_height="@dimen/size_200"
                 android:scaleType="centerCrop"/>


        </LinearLayout>

        <TextView
            android:background="@color/gray_f5f5f5"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_30"
            android:textSize="@dimen/text_12"
            android:gravity="center"
            android:text="*滴房车管家扫码验证完成后，才能取车哦！"/>
    </LinearLayout>

</LinearLayout>